Search:

Type: Posts; User: HolyDiver; Keyword(s):

Page 1 of 2 1 2

Search: Search took 0.15 seconds.

  1. Thanks, all works perfectly now. One question...

    Thanks, all works perfectly now. One question though; "build exim" apparently installs s-nail along with exim, do I still need mailutils installed?
  2. Only Nginx uses a custom version of OpenSSL, the...

    Only Nginx uses a custom version of OpenSSL, the rest of the system uses the default OpenSSL version of Debian 9.
  3. Something went wrong running "./build exim"...

    Something went wrong running "./build exim" (errors I haven't seen before), but both mailutils/mail as DA's Exim seem to be working as they should now.
  4. Conflict between DA's Exim and mailutils/bsd_mailx breaks cronjob mail & mail command

    Hi,

    I noticed my DA cronjobs weren't sending out e-mails anymore for a while. The mail command in command line stated mail command was not found. According to syslog there is no MTA installed...
  5. Aaaaaaaand the latest 5.5.65 update fixed it...

    Aaaaaaaand the latest 5.5.65 update fixed it again. Also seemed to have fixed an issue where the db connection is null sometimes.
  6. Thanks for your answer, that explains a lot. ...

    Thanks for your answer, that explains a lot.

    Seems like exim4 is a default install by my OS. I did exactly what you said, but I did have to reboot my server, because php and smtp weren't...
  7. Exim error: php mail not working, smtp connection error (seems fixed, need feedback)

    I should first state I fixed the exim error, but I'd like a second opinion about the choices I made to fix it in case it could result into problems in the future. Otherwise it might be useful for...
  8. The problem returned with the latest 5.5.64...

    The problem returned with the latest 5.5.64 update for MariaDB. I changed nothing to my configuration since the successful 5.5.63 update two weeks ago. I did update from Debian 9.8 to Debian 9.9 this...
  9. Ah, you're right! So it was fixed half a year ago...

    Ah, you're right! So it was fixed half a year ago already without me knowing :P
  10. An update about my situation for whoever googles...

    An update about my situation for whoever googles this topic.

    Didn't do a new installation, I couldn't afford any downtime due to a new business contract. But the issue solved itself. I didn't...
  11. Replies
    28
    Views
    9,464

    ^I have the same problem. I removed dns_ttl=1 for...

    ^I have the same problem. I removed dns_ttl=1 for now.
  12. Replies
    28
    Views
    9,464

    Yes. I added dns_tls=1 to directadmin.conf,...

    Yes. I added dns_tls=1 to directadmin.conf, restarted DA, rechecked to see if dns_tls was still set, but I don't see any checkbox on the SSL cert page.

    Edit: if I toggle the radio buttons from...
  13. Replies
    28
    Views
    9,464

    I've enabled dns_tls=1 but I'm not seeing any...

    I've enabled dns_tls=1 but I'm not seeing any wildcard setting. Does this mean DA detects wildcard support isn't possible due to the used DNS settings?
  14. I tried Awd's suggestion to try ./build mariadb...

    I tried Awd's suggestion to try ./build mariadb instead (I thought it'd just run ./build mysql in the background) and the actual first time it didn't gave the socket error, instead it said to use...
  15. I think I have this issue with MySQL/MariaDB...

    I think I have this issue with MySQL/MariaDB since I upgraded to Debian 8 last year, I used to think the upgrade sworked because the version number gets increased even with failed upgrades. I haven't...
  16. I've added the socket to each section of my.cnf,...

    I've added the socket to each section of my.cnf, but the same error keeps happening


    ~# nano /etc/my.cnf
    [client]
    port = 3306
    socket =...
  17. Can't update MySQL/MariaDB with Custombuild on Debian 9, can't connect through socket

    ~# /usr/local/directadmin/custombuild/build mysql
    mv: 'mariadb-5.5.58-linux-x86_64.tar.gz' and '/usr/local/mariadb-5.5.58-linux-x86_64.tar.gz' are the same file
    Stopping mysqld ...
    Synchronizing...
  18. Yep, the fopen error in phpMyAdmin has the same...

    Yep, the fopen error in phpMyAdmin has the same cause; it's owned by apache even though I switched to standalone Nginx. I did run set_permissions.sh again, but it didn't fix it. On PMA's Github page...
  19. Switched to standalone Nginx, no more permission...

    Switched to standalone Nginx, no more permission errors anymore. Websites work, PHP works, webapps works.

    The DirectAdmin tokens are still broken though. Also I noticed this new error in an...
  20. Chowning the socket directory to nginx apparently...

    Chowning the socket directory to nginx apparently lets roundcube and phpmyadmin serve a 500 internal server error, I hadn't checked them recently. Chmodding the socket directory to the unsafe 711 is...
  21. Only a DNS conf that has one additional line for...

    Only a DNS conf that has one additional line for a 127.0.0.1 reference.


    ls -l /usr/local/directadmin/data/templates/custom/
    total 12
    -rw-r--r-- 1 diradmin diradmin 125 Jul 31 2012 dns_a.conf...
  22. [...] HAVE_PHP1_FCGI=0 HAVE_PHP1_FPM=0 **should...

    [...]
    HAVE_PHP1_FCGI=0
    HAVE_PHP1_FPM=0 **should be 1**
    HAVE_PHP2_FCGI=0
    HAVE_PHP2_FPM=0
    [...]
    PHP1_RELEASE=0.000000 **should be 56**
    PHP2_RELEASE=0.000000
    [...]
    Last year I tried to run PHP7...
  23. I tried the commands and nothing seems to have...

    I tried the commands and nothing seems to have effectively changed. I still have to chmod the socket folder to 711 to get nginx communicated with php (or else 502 bad gateway happens).

    I think...
  24. The previous problem: Replaced the broken...

    The previous problem:



    Replaced the broken tokens so the socket link features 'php56' and not 'php0.000000'. Nginx can't connect with the sockets if the socket directory gets chmoded to 700. I...
  25. [PHP-FPM] empty tokens in DA prevent PHP from working in Nginx on Debian 9

    I updated from Debian 8.10 to Debian 9.3 and had to upgrade my php version to 5.6 (still running some legacy software). It used to run on mod_php, but since Debian 9 doesn't play well with mod_ruid2...
Results 1 to 25 of 45
Page 1 of 2 1 2